#Thu Dec 09 18:54:55 UTC 2021
Close=Kapat
Delete=Sil
DeleteFiles={0} dosya silinsin mi?
ExpirationReset={0} dosya i\u00e7in yenilemeyi s\u0131f\u0131rlama
FileExpirations={0} Dosya Yenilemesi
FilesDeleted={0} dosya silindi
NoFileExpirations=\u015eu anda bu Bilgi Merkezinde s\u00fcresi dolmu\u015f hi\u00e7bir Dosya yok.
PleaseSelectDelete=L\u00fctfen silinecek \u00f6\u011feyi veya \u00f6\u011feleri se\u00e7in.
PleaseSelectReset=L\u00fctfen s\u0131f\u0131rlanacak \u00f6\u011feyi veya \u00f6\u011feleri se\u00e7in.
Reset=S\u0131f\u0131rla
Tip=\u0130pucu
